body, html{font-family:'Roboto Condensed', sans-serif;}
.header::after, .firstBox::after, .thirdBox::after{display: block; clear: both; content: '';}

.header, .footer>div{max-width:1000px; margin: 0 auto; display: flex; flex-direction: row; justify-content: space-between; align-items: flex-start; font-family: 'PT Sans Caption', sans-serif;}
.logo{width:90px; height: 90px; margin:5px 10px;}
.leftSide, .rightSide{width:300px;  padding: 10px 0; display: flex;flex-wrap: wrap; align-items: center;}

.leftSide{ flex-direction: row; }
.leftSide a{width:190px; float:left; clear: right; font-size:16px; margin: 2.5px 0; color:black; text-decoration: none;}
.leftSide p{float:left; font-weight: bold; font-size: 14px;}

.rightSide{ flex-direction: row-reverse; }
.rightSide a{width:190px; float:right; clear: left; font-size:16px; margin: 2.5px 0; color:black; text-decoration: none; text-align: right;}
.rightSide p{float:right; font-weight: bold; text-align: right; font-size: 14px;}

.telNumbers{width:180px;}

.leftSide .logo{background: url(../images/logo.png) no-repeat center center / contain; float:left;}
.rightSide .logo{background: url(../images/logo2.png) no-repeat center center/ contain; float:right;}

.middleSide{width:400px; height: 140px; display: flex; flex-direction: column; justify-content: space-around; padding: 10px 0;}
.middleSide>div{display: flex; flex-direction: row; justify-content: space-around;}
.middleSide p{ text-align: center;}
.middleSide a{color:#da251c; text-decoration: none; border-bottom: 1px dashed #da251c; height: 20px;}
.middleSide form{width:340px; margin: 0 auto;}
.middleSide input[type="text"]{width:85%; height: 30px; float: left; padding-left: 4%; border: 1px solid black; border-radius: 5px 0 0 5px;box-sizing: border-box;}
.middleSide .btnSearch{display: block; width:14%; height: 30px; float: left; background: url(../images/loopa.png) no-repeat center center; border: 1px solid black; border-left: none; border-radius: 0 5px 5px 0; cursor: pointer;box-sizing: border-box; margin: 0; box-shadow: none;}
.middleSide .btnSearch:hover{box-shadow:inset 0 0 1px black;  margin: 0;}

.menuButton{display: none;}
.menu{background: #fd2015; height: 40px;}
.menu ul{max-width:1000px; margin: 0 auto; display: flex; flex-direction: row; align-content: stretch;}
.menu ul li{border-left:2px solid white; text-align: center; width:100%; box-sizing: border-box;}
.menu ul li:last-child{border-right: 2px solid white;}
.menu li a{color:white; text-decoration: none; font-size: 16px; text-transform: uppercase; display: block; padding: 12px 0;}
.menu li a:hover{border-bottom: 4px solid #B41E17; padding: 12px 0 8px 0;}
.showMenu{display: block !important;}

a.headerLink:hover{border-bottom: none;}

/*1st Box*/
.firstBox{background:url(../images/firstIMG.png) no-repeat 20% 65% / 30%, #f5f2ed; padding: 50px 0;}
.firstBox div{max-width: 1000px; margin: 0 auto;}
.firstBox div p:nth-child(1){background-color: #edc110; display: block; width:90%; font-size: 60px; color: white; line-height: normal; font-weight: bold; margin: 5% 0 0 0; float: right; padding: 10px;}
.firstBox div p:nth-child(2){background-color: #000; display: block; width:55%; font-size: 40px; color: white; line-height: normal; padding: 10px; float: right; clear: right; margin: 0;}
.firstBox a{display: block; width:400px; margin: 650px auto 5px auto; height: 50px; background-color: #fd2015; text-align: center; line-height: 50px; font-size: 24px; font-weight: bold; color:white; text-decoration: none; border-radius: 5px; box-shadow: 0 6px #ab3c3c; transition: all 200ms ease-out;}
.firstBox a:hover{box-shadow: 0 2px #ab3c3c; margin: 654px auto 1px auto;}

/*2nd Box*/
.secondBox{padding: 50px 0;}
.secondBox p.blockHead{color:#8e1912;}
p.blockHead{text-align: center; font-weight:bold; font-size: 45px; padding: 0 0 50px 0; color:#000;}
.infoList{display: flex; flex-direction: row; justify-content: center; max-width: 1000px; margin: 0 auto;}
.infoList div{width:45%; padding: 0 2.5%;}
.infoList div ul li{margin: 10px 0; font:bold 20px 'PT Sans Caption'; list-style-image: url(../images/listStyleImg.png); list-style-position: inside; }

/*3th Box*/
.thirdBox{background: url(../images/thirdBoxBG.jpg) no-repeat center top / cover; padding: 50px 10%;}
.advantagesBlock{display: flex; justify-content: space-around; align-items: flex-start; align-content: stretch; max-width: 1000px; margin: 0 auto;}
.advantagesBlock div{width: 200px; display: flex; align-items: flex-start; justify-content: center;}
.advantagesBlock div p{text-align: center; font-weight:bold; font-size:  25px; padding: 220px 0 0 0; padding-bottom: 50px;}
.advantagesBlock div:nth-child(1){background: url(../images/icon1.png) no-repeat center top / contain;}
.advantagesBlock div:nth-child(2){background: url(../images/icon2.png) no-repeat center top / contain;}
.advantagesBlock div:nth-child(3){background: url(../images/icon3.png) no-repeat center top / contain;}
.advantagesBlock div:nth-child(4){background: url(../images/icon4.png) no-repeat center top / contain;}

/*4th Box*/
.fourthBox{background:  url(../images/fireman1.png) no-repeat left 20% / 25%, url(../images/fireman2.png) no-repeat right 20% / 25%, url(../images/fireShield.png) no-repeat center 175px / 25%, url(../images/fourthBoxBG.jpg) no-repeat center center / cover; padding: 50px 0;}
.boxContent{max-width:1000px; margin: 35% auto 0 auto; font:bold 24px 'PT Sans Caption'; padding: 0 5%;}

/*5th Box*/
.fifthBox{padding: 50px 10%;}
.slider{max-width:1000px; height: 100%; margin: 0 auto;}
.owl-prev{position: absolute; left: -45px; top:50%; font-size:36px; margin-top: -10px;}
.owl-next{position: absolute; right: -45px; top:50%; font-size:36px; margin-top: -10px;}
.item{border: 2px solid black; height: 150px; margin: 10px 5px; display: flex; justify-content: center; align-items: center;}
.item img{width:50%;}

/*Form*/
.formBox{display: none; background:url(../images/formImg.png) no-repeat 90% 90% / 50%, #fff; border: 2px solid #fd2015; padding: 25px; width: 500px; height: 400px;}
.formBox p:nth-child(1) {text-align: center; font:bold 24px 'Roboto Condensed';}
.formBox p:nth-child(2) {font-size: 20px;}
.formBox p:last-child {font-size: 16px; margin: 15px 0 0 0; line-height: 25px; font-weight: bold;}
.form_item{width:100%; margin: 15px 0;}
.form_item input[type="text"]{width:90%; height: 50px; border: 1px solid #000; border-radius: 5px; font-size: 16px; padding: 0 5%;}
.form_item_name{width:100%; margin: 0 0 10px 0;}
button.smb_btn{width:215px; height: 50px; margin: 30px 0 10px 0; font-size:24px; font-weight: bold; color: #fff; background-color: #fd2015; border: none; border-radius: 10px; box-shadow: 0 6px #ab3c3c; transition: all 200ms ease-out;}
button.smb_btn:hover{box-shadow: 0 2px #ab3c3c; margin: 34px 0 6px 0;}
.error{border:1px solid red !important;}

/*Footer*/
.footer{background: url(../images/footer.jpg) no-repeat center center / cover; width: 100%;}
.footer div>.middleSide{display: flex; flex-direction: column; align-items: center; justify-content: space-around; width:40%;}
.footer div>.middleSide p, .footer>.middleSide a{float:none;}
.footer div>.middleSide a{margin: 10px auto;}
.footer div>.leftSide, .footer div>.rightSide{width:30%;}
.footer div>.leftSide a{width:210px;}

/*Search Box*/
.searchBox{max-width: 1000px; width:80%; top:210px; left:50%; transform: translateX(-50%); display: none; position: absolute; padding: 15px; background: #fff; overflow-y: auto; max-height: 60%;}
.main_block li, .searchBox li{padding: 10px 0;}


/*Video Box*/
.videoBox{width:100% !important; height: auto !important;}
.videoBox div{max-width: 1024px; margin: 0 auto; display:flex; justify-content: center; align-items: center; flex-direction: column;}
.videoBox p{font-size: 20px; margin: 15px 0 0 0;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   /* IE10 IE11 */
	.menu ul{display: table;}
	.menu ul li{display: table-cell; width:500px;}
	.leftSide p, .rightSide p{width:90%;}
	.advantagesBlock div p{width: 100%;}
}